﻿@charset "utf-8";
/* CSS Document */
.empty-30 {height: 30px;}
.empty-20 {height: 20px;}
.empty-10 {height: 10px;}
.empty-5 {height: 5px;}
.empty-25 {height: 25px;}
.empty-40 {height: 40px;}

ul {padding: 0px;margin: 0px;}
body {
	font: 12px/22px Verdana, "微软雅黑", Arial, sans-serif, "Times New Roman";
	color: #333;
}
* {
	text-decoration: none;
	font-style: normal;
	list-style: none;
}
a:hover {text-decoration: none;}
.main-wrap {max-width:1000px;margin: 0 auto;}

.header-top{ background:#0197d2; height:90px; }
.logo img{ width:100%;}
.logo { margin-top:20px;}


/*导航下拉开始*/

.menu .nLi { display: block; height:76px; text-align: center; font-size: 14px; font-family: 微软雅黑; width: 14.2%;}
.menu .nLi a:link, .menu .nLi a:visited{ display:block; width:100%; height:90px; line-height:90px; color:#fff;}
.menu .nLi a:hover, .menu .nLi a:active{ display:block; width:100%; height:90px; line-height:90px; color:#fff; background:#0080b4; transition:all 0.5s;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.mynav { position: relative; z-index: 1; }
.mynav .nLi { float: left; position: relative; display: inline; }
.mynav .nLi h3 { float: left; font-weight: normal; }
.mynav .nLi h3 a { display: block; }
.mynav .sub { display: none; width: 90px; left: 0; top: 70px; position: absolute; line-height: 28px; z-index: 999; }
.mynav .sub li { zoom: 1; text-align: center; background: #f4f4cd; padding: 10px 0px; font-family: 微软雅黑; }
.mynav .sub a { display: block; }
/*导航下拉结束*/


.dh { height: 60px; position: absolute; top: 20; right: 0; z-index: 2; }
#xx { width: 100%; display: none; position: absolute; top: 55px; right: 0; z-index: 99999; }
#xx ul { margin: 0; padding: 0; }
#xx ul li { width: 100%; height: 30px; line-height: 30px; border-bottom: solid 1px #9d9d9e; float: left; background: #000; opacity: 0.6; filter: alpha(opacity=50); text-align: center; font-size: 16px; font-family: 微软雅黑; }
#xx ul li a:link, #xx ul li a:visited { color: #fff; display: block; width: 100%; height: 30px; line-height: 30px; }
#xx ul li a:hover, #xx ul li a:active { color: #FFFFFF; display: block; width: 100%; height: 30px; line-height: 30px; background:#f49701; }


.ab-title {text-align: center; color:#313131;font-size:20px;height:75px; line-height:28px; background:url(../images/line-1.jpg) no-repeat center bottom;}
.ab-title span {color:#313131;font-size:23px;font-family:Tahoma;}
.ab-list .ab-more{ text-align:center; margin:30px 0px;}
.ab-list { color:#505050; font-size:14px; line-height:22px;text-align:center; }








.cp-warp{ background:#f2f2f2; padding-bottom:30px;}
.cp-title {text-align: center; color:#313131;font-size:20px;height:75px; line-height:28px; background:url(../images/line-1.jpg) no-repeat center bottom;}
.cp-title span {color:#313131;font-size:23px;font-family:Tahoma;}
.cp-list .cp-bj1 a:link, .cp-list .cp-bj1 a:visited{ display:block; background:url(../images/l-1.jpg) no-repeat; height:186px; background-size:100% 100%;}
.cp-list .cp-bj1 a:hover, .cp-list .cp-bj1 a:visited{ display:block; background:url(../images/h-1.jpg) no-repeat; height:186px;background-size:100% 100%;}

.cp-list .cp-bj2 a:link, .cp-list .cp-bj2 a:visited{ display:block; background:url(../images/l-2.jpg) no-repeat; height:186px;background-size:100% 100%;}
.cp-list .cp-bj2 a:hover, .cp-list .cp-bj2 a:visited{ display:block; background:url(../images/h-2.jpg) no-repeat; height:186px;background-size:100% 100%;}

.cp-list .cp-bj3 a:link, .cp-list .cp-bj3 a:visited{ display:block; background:url(../images/l-3.jpg) no-repeat; height:186px;background-size:100% 100%;}
.cp-list .cp-bj3 a:hover, .cp-list .cp-bj3 a:visited{ display:block; background:url(../images/h-3.jpg) no-repeat; height:186px;background-size:100% 100%;}

.cp-list .cp-bj4 a:link, .cp-list .cp-bj4 a:visited{ display:block; background:url(../images/l-4.jpg) no-repeat; height:186px;background-size:100% 100%;}
.cp-list .cp-bj4 a:hover, .cp-list .cp-bj4 a:visited{ display:block; background:url(../images/h-4.jpg) no-repeat; height:186px;background-size:100% 100%;}

.cp-list .cp-bj5 a:link, .cp-list .cp-bj5 a:visited{ display:block; background:url(../images/l-5.jpg) no-repeat; height:186px;background-size:100% 100%;}
.cp-list .cp-bj5 a:hover, .cp-list .cp-bj5 a:visited{ display:block; background:url(../images/h-5.jpg) no-repeat; height:186px;background-size:100% 100%;}

.cp-list .cp-text span{ color:#040404; font-size:14px; font-family:微软雅黑;}
.cp-list .cp-text{ color:#c8c8c8; font-family:Arial; padding-top:130px;}

.cp-list .picMarquee-left{width:1000px;  overflow:hidden; }
.cp-list .picMarquee-left .bd ul li{float:left;width:213px; text-align:center;margin-bottom:20px;}



.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}
@media ( min-width : 768px) {
.col-sm-5ths {
	width: 20%;
	float: left;
}
}
@media ( min-width : 992px) {
.col-md-5ths {
	width: 20%;
	float: left;
}
}
@media ( min-width : 1200px) {
.col-lg-5ths {
	width: 20%;
	float: left;
}
}
.khfw-more{ text-align:center; margin:20px 0px;}


.anli-title {text-align: center; color:#313131;font-size:20px;height:75px; line-height:28px; background:url(../images/line-1.jpg) no-repeat center bottom;}
.anli-title span {color:#313131;font-size:23px;font-family:Tahoma;}
.anli-list li {margin-bottom:20px;  text-align:center;}
.anli-list a:link, .anli-list a:visited{ display:block; width:100%; height:auto; border:1px solid #e1dede; color:#2d2d2d;}
.anli-list a:hover, .anli-list a:active{ display:block; width:100%; height:auto; border:1px solid #47baec; color:#2d2d2d;}
.anli-list .a-img{ padding:5px;}
.anli-list .a-img img {width: 100%;height:202px;}
.anli-list span{ line-height:35px; color:#383838; font-size:16px; font-family:微软雅黑;}



.news-warp{ background:#f2f2f2; padding-bottom:30px;}
.news-title {text-align: center; color:#313131;font-size:20px;height:75px; line-height:28px; background:url(../images/line-1.jpg) no-repeat center bottom;}
.news-title span {color:#313131;font-size:23px;font-family:Tahoma;}
.news-list .new-img{ width:100%; transition:all 0.3s;}
.news-list .new-img img{ width:100%; height:230px;}
.news-list .new-img:hover img{ opacity:0.6;}
.news-list .new-text span{ color:#222222; font-size:16px; font-weight:bold;}
.news-list .new-text span:hover{ color:#24a9ce;}
.news-list .new-text{ font-family:微软雅黑; font-size:13px; margin-top:10px; line-height:20px;}
.news-list .new-text a{ color:#666666;}
.news-list .new-text a:hover{ color:#24a9ce;}

.news-list .news-more{ text-align:center; margin-top:30px;}




.cont-title {text-align: center; color:#383838;font-size:20px;height:75px; line-height:28px; background:url(../images/line-1.jpg) no-repeat center bottom;}
.cont-title span {font-size:23px;font-family:Tahoma;}
.cont-list .l-cont {
	float: left;
}
.cont-list .l-text {
	color: #686868;
	font-size: 14px;
	color: #686868;
}
.cont-list .l-list li {
	line-height: 33px;
	color: #686868;
}
.cont-list .l-list .c1 {
	background: url(../images/d2.jpg) no-repeat left center;
	text-indent: 30px;
}
.cont-list .l-list .c2 {
	background: url(../images/d4.jpg) no-repeat left center;
	text-indent: 30px;
}
.cont-list .l-list .c3 {
	background: url(../images/d3.jpg) no-repeat left center;
	text-indent: 30px;
}
.cont-list .l-list .c4 {
	background: url(../images/d7.jpg) no-repeat left center;
	text-indent: 30px;
}


.cont-list .l-list .c5 {
	background: url(../images/e-2.jpg) no-repeat left center;
	text-indent: 30px;
}
.cont-list .l-list .c6 {
	background: url(../images/d6.jpg) no-repeat left center;
	text-indent: 30px;
}

.cont-list .r-cont {
	float: right;
	color: #686868;
}
.cont-list .r-cont .tit {
	text-align: center;
	color: #222222;
	font-size: 21px;
}
.cont-list .r-cont .tit span {
	color: #000;
	font-size: 24px;
	font-weight: bold;
}
.cont-list .r-list li {
	color: #686868;
}
.cont-list .r-input input {
	border: 1px dotted #24a9ce;
	border-radius: 5px;
	background: #f4f4f4;
	height: 35px;
	width: 100%;
}
.cont-list .r-input textarea {
	border: 1px dotted #24a9ce;
	border-radius: 5px;
	background: #f4f4f4;
	height: 120px;
	width: 100%;
}
.cont-list .butt input {
	width: 100%;
	height: 35px;
	line-height: 35px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	background: #24a9ce;
	border: none;
}



.footer {
	background: #0197d2;
	
	width: 100%;
	height: auto;
	color: #fff;
}
.footer a {color: #fff;}
.l-foot li { float:left;margin-right: 20px;}
.r-foot {float: right;line-height: 26px;}
.r-foot span {font-size: 14px;}

.n-prolist .tit { background:#0197d2; height:40px; line-height:40px; text-align:center;color: #fff; font-size:20px;}
.n-prolist .txt { margin-top:5px;}
.n-prolist .txt li {  margin-top: 2px; font-family: 微软雅黑; font-size:15px;  height:34px; }




/*产品下拉开始*/

.left{width:100%;height:100%;}
.div1{width:100%;}
.div2{font-size:14px; font-family:微软雅黑; height:34px;line-height:34px;margin-bottom:5px; text-align:center;background:url(../images/h-l.jpg) no-repeat;background-size:100% 100%; }
.div2 a{color:#222222;font-size:14px; }
.div2:link, .div2:visited{ display:block; width:100%; height:34px;line-height:34px; background:url(../images/h-l.jpg) no-repeat; background-size:100% 100%; color:#222222;}
.div2 a:hover, .div2 a:active{ display:block; width:100%; height:34px;line-height:34px; background:url(../images/n-h.jpg) no-repeat;background-size:100% 100%; color:#fff;}


.div3{display:none; font-size:14px; font-family:微软雅黑; text-align:center;}
.div3 a{color:#222222;font-size:14px; }
.div3 li{display:block;width:100%;border:2px solid #a7a7a7; color:#222222; height:34px;line-height:30px;  margin:5px 0px; font-size:14px; font-family:微软雅黑; }
.div3 li a{font-size:14px; }
.div3 .aa:link,.div3 .aa:visited{ display:block;width:100%; height:34px;line-height:30px; color:#222222;}
.div3 .aa:hover,.div3 .aa:active{ display:block; width:100%; height:34px;line-height:30px; border:2px solid #0197d2; color:#222222;}

.dl2{ font-family:微软雅黑; margin-top:5px; text-align:center;}
.dl2 a{color:#333333;}
/*产品下拉结束*/



/*产品下拉开始*/

.n-prolist1 .left{width:100%;height:auto;}
.n-prolist1{ margin-bottom:10px;}
.n-prolist1 .left{width:100%;height:auto;}
.n-prolist1 .div1{width:100%; }
.n-prolist1 .div6{cursor:pointer;position:relative; }
.n-prolist1 .div6{ width:100%; height:35px; line-height:35px; color:#fff; font-family:微软雅黑; font-size:16px;background:url(../images/re.jpg) no-repeat right 10px center #005f99; text-indent:20px;  }

.bb{font-size:14px; font-family:微软雅黑;  height:34px;line-height:34px;text-align:center;background:url(../images/h-l.jpg) no-repeat;background-size:100% 100%; margin: 5px 0px;}
.bb a{font-size:14px; font-family:微软雅黑;color:#222222;}
.bb:link, .bb:visited{ display:block; width:100%; height:34px;line-height:34px; background:url(../images/h-l.jpg) no-repeat; background-size:100% 100%; color:#222222;}
.bb:hover, .bb:active{ display:block; width:100%; height:34px;line-height:34px; background:url(../images/n-h.jpg) no-repeat;background-size:100% 100%; color:#fff;}
.cc{display:block;width:100%;font-style:normal;border:2px solid #a7a7a7; color:#222222; height:34px;line-height:30px;  font-size:14px; font-family:微软雅黑;}
.cc li{display:block;width:100%;font-style:normal;color:#222222; height:34px;line-height:30px;  font-size:14px; font-family:微软雅黑;}
.cc a:link, .cc a:visited{ display:block; width:100%; height:34px;line-height:30px;  color:#222222; text-indent:100px;}
.cc a:hover, .cc a:active{ display:block;  width:100%; height:34px;line-height:30px;  color:#222222;text-indent:100px;}
.dl1{font-size:14px; font-family:微软雅黑;margin:5px; }
.dl4{ text-align:center;  font-family:微软雅黑; }
.dl4 a{color:#333333; text-align:center;}


/*产品下拉结束*/
.div7{ display:none;}
.xlcut{ display:block;}


.cptext{padding:10px; line-height:24px;}

.n-contact{ margin-top:10px;}
.n-contact .tit { margin-top:5px; border-bottom:1px solid #bebebe;line-height:35px;text-indent:20px; color: #333333; font-size:16px; font-family: 微软雅黑; }
.n-contact .tit span{ font-size:14px; color:#999999; font-family:Arial;}
.n-contact .txt{ font-size:14px; color:#333; font-family:微软雅黑; line-height:30px;}


.content .tit { text-indent:20px; background:url(../images/n-tit2.jpg) no-repeat; height:42px; line-height:18px; background-size:100% 100%; width:100%; color:#54565d; font-family:微软雅黑; }
.content .tit span{ color:#0197d2; font-size:20px; font-weight:bold;}
.content .more { font-size: 13px; float: right; background:url(../images/n-tu4.jpg) no-repeat left center; text-indent:18px; margin-top:15px;}
.content .more i{ color:#0197d2;}

.content .txt { color: #222222; font-size: 14px; font-family:微软雅黑;}

/*cont*/
.n-cont .txt img{ width:40%; float:left; margin-right:30px;}



/*anli*/
.n-anli li {margin-bottom:20px; font-size:15px; text-align:center; font-family:微软雅黑; line-height:35px;}
.n-anli a:link, .n-anli a:visited{ display:block; width:100%; height:auto; border:1px solid #e1dede; color:#383838;}
.n-anli a:hover, .n-anli a:active{ display:block; width:100%; height:auto; border:1px solid #47baec; color:#383838;}
.n-anli .a-img{ padding:5px;}
.n-anli .a-img img {width: 100%;height: auto;}


/*cp*/
.n-cp li {margin-bottom:20px; font-size:15px; text-align:center; font-family:微软雅黑; line-height:35px;}
.n-cp .txt a:link, .n-cp .txt a:visited{ display:block; width:100%; height:auto; border:1px solid #e1dede; color:#383838;}
.n-cp .txt a:hover, .n-cp .txt a:active{ display:block; width:100%; height:auto; border:1px solid #47baec; color:#383838;}
.n-cp .a-img{ padding:5px;}
.n-cp .a-img img {width: 100%;height:195px;}


/*cpnei*/
.n-cpnei .txt { text-align:center; font-size:16px; color:#222222;}

/*newsnei*/
.n-newsnei .n-name {
	text-align: center;
	color:#666666; font-family:微软雅黑; font-size:16px;
}
.n-newsnei .n-text{ margin-top:30px;}

/*news*/
.n-news .js-img img{ width:100%;}
.n-news .js-text span{ font-size:14px; color:#4b4a4a;  }
.n-news .js-text i{ color:#999999;}
.n-news .js-text { color:#4f4f4f; font-family:微软雅黑; height:150px; overflow:hidden;}
.n-news .txt li{ margin-bottom:20px; border-bottom:1px solid #d9d9d9; padding-bottom:20px;}



/*message*/
.n-message .txt li{ margin-bottom:15px;}
.n-message .m-name{ float:left; width:15%; height:25px; line-height:25px; text-align:center; font-size:14px; font-family:微软雅黑;}
.n-message .m-text { float:left;width:84%;height:25px;}
.n-message .m-text input{ height:25px; line-height:25px; width:50%;}
.n-message .m-text input:hover{ border:1px solid #399ef2; height:25px; line-height:25px; display:block;}

.n-message .m-text textarea{ height:100px; width:60%; border-radius:5px;}
.n-message .m-text textarea:hover{ border:1px solid #399ef2; height:100px; display:block;border-radius:5px;}

.n-message .m-butt{ width:50%; margin-top:90px; text-align:center;}
.n-message .m-butt input{ height:30px; line-height:30px; text-align:center; width:30%; }

/*online*/
.n-online .txt li{ margin-bottom:15px;}
.n-online .o-name{ float:left; width:100%; height:25px; line-height:25px; }
.n-online .o-text{ float:left; width:100%;}
.n-online .o-text input{ height:25px; line-height:25px; width:100%; border:1px solid #ccc; border-radius:5px; }
.n-online .o-text input:hover{ border:1px solid #ac1d1e; width:100%; height:25px; line-height:25px; display:block;}

.n-online .o-text textarea{ height:85px; width:100%;border:1px solid #ccc; border-radius:5px; }
.n-online .o-text textarea:hover{ border:1px solid #399ef2;  height:85px; display:block;}

.n-online .on-last{ padding-top:20px;}
.n-online .o-in1{ float:left; width:45%;}
.n-online .o-in2{ float:right; width:45%; }

.n-online .o-in1 input{height:23px; line-height:23px; text-align:center; width:100%; background:#dedede; border:1px solid #c0c0c0; border-radius:5px;}
.n-online .o-in2 input{height:23px; line-height:23px; text-align:center; width:100%; background:#dedede; border:1px solid #c0c0c0; border-radius:5px;}


.bottomqq {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 2000;
	right: 0px;
	width: 100%;
	height: 49px;
	overflow: hidden;
	cursor: default;
	padding-top: -61px;
	background:#0195d5;
}
.bottom1 {
	width: 300px;
	margin: 0 auto;
}
.bottom1 a {
	float: left;
	width: 43px;
	text-align: center;
	line-height: 20px;
	color: #fff;
	height: 44px;
	margin: 5px 15px 0 15px;
	font-size: 16px;
	font-family:微软雅黑;
}
.bottom1 a:hover{ background:#195b98;}
.bottom1 a img {
	margin-bottom: 5px;
}
.bottom1 a.xianqd {
	border: 0px;
}








/*banner*/
.banner{  overflow:hidden;}
.banner a.active{ outline:0;}
.banner .bannerc { position: relative; height: 100%; overflow-x: hidden; overflow-y: auto;}
.banner .ck-slide { width:100%;height:590px;position: relative; overflow: hidden; transition:all 0.3s;}
.banner .ck-slide ul { margin: 0; padding: 0; list-style-type: none;}
.banner .ck-slide ul.ck-slide-wrapper { position: absolute; top: 0; left: 0; z-index: 1; margin: 0; padding: 0;width:100%;height:590px; transition:all 0.3s;}
.banner .ck-slide ul.ck-slide-wrapper li { display:none; position: absolute; width:100%; height:100%; text-align:center;}
.banner .ck-slide ul.ck-slide-wrapper li a{ height:100%;}
.banner .ck-slide ul.ck-slide-wrapper li div{ width:100%; height:590px;}
.banner .ck-slide ul.ck-slide-wrapper li .img01{background:url(../images/1.jpg) no-repeat center center;background-size:100% 100%;}
.banner .ck-slide ul.ck-slide-wrapper li .img02{background:url(../images/2.jpg) no-repeat center center;background-size:100% 100%;}
.banner .ck-slide ul.ck-slide-wrapper li .img03{background:url(../images/3.jpg) no-repeat center center;background-size:100% 100%;}

.banner .ck-slide ul.ck-slide-wrapper li.active{ display:block;}
.banner .ck-slide .ck-prev, .ck-slide .ck-next { position: absolute; top: 50%; z-index: 2; width: 35px; height: 70px; margin-top: -35px; border-radius: 3px; opacity: .15; background: red; text-indent: -9999px; background-repeat: no-repeat; transition: opacity .2s linear 0s;}
.banner .ck-slide .ck-prev { left: 5px; background: url(../images/arrow-left.png) #000 50% no-repeat;}
.banner .ck-slide .ck-next { right: 5px; background: url(../images/arrow-right.png) #000 50% no-repeat;}
.banner .ck-slidebox { position: absolute; left: 50%; bottom: 10px; z-index: 30;}
.banner .ck-slidebox ul { height: 20px; padding: 0 4px; border-radius: 8px; background: rgba(0,0,0,0.5);}
.banner .ck-slidebox ul li { float: left; height: 12px; margin: 4px 4px;}
.banner .ck-slidebox ul li em { display: block; width: 12px; height: 12px; border-radius: 100%; background-color: #fff; text-indent: -9999px; cursor: pointer;}
.banner .ck-slidebox ul li.current em { background-color: #fe6500;}
.banner .ck-slidebox ul li em:hover { background-color: #fe6500;}

.zero-padding{ padding:0}
.zero-margin{ margin:0}


@media (max-width:768px){
.banner .ck-slide{height:212px;}
.banner .ck-slide ul.ck-slide-wrapper {height:212px;}
.banner .ck-slide ul.ck-slide-wrapper li div{ height:212px;}
lg>.btn, .btn-lg { font-size:26px;margin-top:15px;}
#xx { width: 100%; display: none; position: absolute; top: 90px; right: 0; z-index: 99999; }
.logo{ margin-top:25px; padding:0px 5px;}
.ab-title {font-size:14px;}
.ab-title span {font-size:18px;}

.newcp-list .r-newcp img{ width:100%;}
.newcp-list .r-newcp li{ padding:0px 5px;}

.anli-list li{ padding:0px 5px;}
.news-list li{ padding:0px 5px;}
.news-list .new-img img{ width:100%;}
.newcp-list .l-newcp img{ width:100%; height:320px;}
.n-anli li { padding:0px 5px;}
.n-cp li { padding:0px 5px;}
.n-cpnei .txt img{ width:100%; height:auto;}
.n-newcp .txt img{ width:100%;}
.f-ewm{ text-align:center;}
.cp-list .picMarquee-left{width:100%;  overflow:hidden; }
.n-about .txt img{ width:100%;}
.n-cpnei .txt img{ width:100%;}
.n-cont .txt img{ width:100%;}
.anli-list .a-img img {width: 100%;height:100px;}
.news-list .new-img img{width: 100%;height:100px;}
.n-cp .a-img img{width: 100%;height:100px;}

}

@media (max-width:340px){
/*banner*/
.banner .ck-slide{height:100px}
.banner .ck-slide ul.ck-slide-wrapper {height:100px}
.banner .ck-slide ul.ck-slide-wrapper li div{ height:100px;}
lg>.btn, .btn-lg { font-size:18px;margin-top:15px;}
#xx { width: 100%; display: none; position: absolute; top: 70px; right: 0; z-index: 99999; }
.logo img{ width:100%;}
.header-top{ height:70px;}
.logo{ margin-top:20px; padding:0px 5px;}
.show-list li{ padding:0px 5px;}

}

